import javax.swing.JOptionPane;

public class H2AL6_2000
{
  public static void main(String args[])
  {
     // Bu program
     // 11 12 13 14
     // 21 22 23 24
     // 31 32 33 34
     // 41 42 43 44 yazdirir
     String s="";
     for(int i=1;i<5;i++)
     {
       for(int j=1;j<5;j++)
       {
       s=s+" "+i+j;
       }  // for(int j ...dongusunun kapanisi
       s=s+"\n";
     }  //for(int i ..dongusunun kapanisi
         JOptionPane.showMessageDialog(null,s,
         "switch - case örneği",JOptionPane.PLAIN_MESSAGE);
         System.exit(0);
  }  //main metodunun kapanisi
} //H2AL4 sinifinin kapanisi
